{{> 'r3a.icons-sprite' }}
<form class="{{cssClass}} weapon {{item.system.category}}" autocomplete="off">
    <header class="sheet-header">
        <img class="profile" src="{{item.img}}" data-tooltip="{{item.name}}" data-edit="img"/>
        <input class="sheet-name" tabindex="1" autofocus name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'R3A.NOMBRE' }}"/>
        <svg class="weapon-type">
            <use href="#{{item.system.category}}"></use>
        </svg>
        <div class="summary">
            <div class="item-price">
                <span>$</span>
                <input type="text" tabindex="2" name="system.price" value="{{item.system.price}}" data-dtype="Number"/>
            </div>
            <div class="item-dpa" data-tooltip="{{localize "R3A.ARMAS.DPA.DESCRIPCION"}}">
                <span>{{localize "R3A.ARMAS.DPA.TITULO"}}</span>
                <input type="text" tabindex="3" name="system.dpa" value="{{item.system.dpa}}" data-dtype="Number"/>
            </div>
            <div class="item-type">
                <span>{{ localize "R3A.EQUIPO.TIPO" }}</span>
                <select name="system.category">
                    {{selectOptions config.weapon_types selected=item.system.category localize=true}}
                </select>
            </div>
            <div class="item-damage">
                <span>{{localize "R3A.ARMAS.DANO"}}</span>
                <input type="text" tabindex="4" name="system.damage" value="{{item.system.damage}}"/>
            </div>
            <div class="item-ammunition">
                <span>{{localize "R3A.ARMAS.MUNICION"}}</span>
                <input type="text" tabindex="5" name="system.ammunition" value="{{item.system.ammunition}}" data-dtype="Number"/>
            </div>
            <div class="item-range">
                <span>{{localize "R3A.ARMAS.ALCANCE"}}</span>
                <input type="text" tabindex="6" name="system.range" value="{{item.system.range}}"/>
            </div>
            <div class="item-burst-targets" data-tooltip="{{localize "R3A.ARMAS.RAFAGA_OBJETIVOS.DESCRIPCION"}}">
                <span>{{localize "R3A.ARMAS.RAFAGA_OBJETIVOS.TITULO"}}</span>
                <input type="text" tabindex="7" name="system.burst.targets" value="{{item.system.burst.targets}}" data-dtype="Number"/>
            </div>
            <div class="item-burst-damage">
                <span>{{localize "R3A.ARMAS.DANO_OBJETIVOS"}}</span>
                <input type="text" tabindex="8" name="system.burst.damage" value="{{item.system.burst.damage}}"/>
            </div>
        </div>
    </header>
    <section class="sheet-body">
        <h3>{{localize "R3A.DESCRIPCION"}}</h3>
    </section>
</form>
